<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

class ExpBelegungWithUmmelden extends ExpBelegung
{
  
  protected $ummeldenByBelegungsIdAry;

  
  public function __construct($ummeldenByBelegungsIdAry)
  {
    
    
    $this->ummeldenByBelegungsIdAry = $ummeldenByBelegungsIdAry;
    parent::__construct(true);
  }

  public function initiate()
  {
    $this->export = new ExportBelegungWithUmmelden($this->ummeldenByBelegungsIdAry);
  }
}